Subject: 23.0.60; po-mode duplicates header

From: Torsten Bronger <[email-masked]>
Date: Wed, 28 Jan 2009 16:34:39 +0100 (CET)

I have a po file opened in the background, and every time I want to exit Emacs, Emacs reminds me of saving this po file although I haven't changed anything.  Apparently, Emacs has silently duplicated its header so that it starts with

# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"PO-Revision-Date: 2009-01-27 16:22+0100\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <[email-masked]>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

# German translations for Chantal
# Copyright (C) 2008 J=fclich Forschungszentrum
# Torsten Bronger <[email-masked]>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: 0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-12-28 15:19+0100\n"
"PO-Revision-Date: 2008-12-28 22:06+0100\n"
"Last-Translator: Torsten Bronger <[email-masked]>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

In GNU Emacs 23.0.60.9 (x86_64-unknown-linux-gnu)
 of 2009-01-24 on wilson
Windowing system distributor `The Cygwin/X Project', version 11.0.60899901
configured using `configure  '--prefix=/usr/local/' '--mandir=/usr/local/share/man/' '--infodir=/usr/local/share/info/' '--with-x-toolkit=no' '--with-xpm' '--with-jpeg' '--with-tiff' '--with-gif' '--with-png' '--with-x''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: de_DE.utf8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: PO

Minor modes in effect:
  shell-dirtrack-mode: t
  global-auto-revert-mode: t
  savehist-mode: t
  display-time-mode: t
  desktop-save-mode: t
  mouse-wheel-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t